### Method

# Camel MimeParser preface

since: 2.22

#### Declaration [src]

    const gchar*
    camel_mime_parser_preface (
      CamelMimeParser* m
    )

#### Description [src]

Retrieve the preface text for the current multipart. Can only be used when the state is CAMEL_MIME_PARSER_STATE_MULTIPART_END.

Available since: 2.22

#### Return value

Type: `const gchar*`

The preface text, or `NULL` if there wasn’t any.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.